tigase.jaxmpp.core.client

## Class ResponseManager.Entry

- java.lang.Object
- - tigase.jaxmpp.core.client.ResponseManager.Entry

- Enclosing class:
    ResponseManager

      protected static final class ResponseManager.Entry
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Entry(JID jid, String stanzaId, long timestamp, long timeout, AsyncCallback callback)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Entry

          public Entry(JID jid,
                       String stanzaId,
                       long timestamp,
                       long timeout,
                       AsyncCallback callback)

Copyright © 2006–2020 Tigase. All rights reserved.